@charset "utf-8";
/*-- gallery --*/
.gallery_gds{
	margin-top:60px;
}
.gallery {
    padding: 90px 0;
}
.item {
	text-align:center;
	position:relative;			
}
.item,
.item-hover,
.item-hover .mask,
.item-img,
.item-info {
	width: 100%;
	height: 256px;						
}
.item-hover,
.item-hover .mask,
.item-img { 
	position:absolute;
	top:0;
	left:0;			
}
.item-info {
    padding-top: 70px;
}			
.item-type-double .item-hover {	
	z-index:5;	
	-webkit-transition: all 300ms ease-out;
	-moz-transition: all 300ms ease-out;
	-o-transition: all 300ms ease-out;
	transition: all 300ms ease-out;	
	opacity:0;
	cursor:pointer;			
	display:block;
	text-decoration:none;
	text-align:center;							
}
.item-type-double .item-info {
    z-index: 10;
    color: #ffffff;
    vertical-align: middle;
    position: relative;
    z-index: 5;
    text-align: center;
    width: 100%;				 					
}
.item-type-double .item-info .headline {
	font-size:15px;			
	width:90%;
	margin:0 auto;		
}
.item-type-double .item-info .line {
	height:2px;
	width:0%;
	margin:15px auto;
	background-color:#ffffff;
	-webkit-transition: all 300ms ease-out;
	-moz-transition: all 300ms ease-out;
	-o-transition: all 300ms ease-out;
	transition: all 300ms ease-out;					 
}				
.item-type-double .item-info .date {
    font-size: 30px;
    color: #C19A04;
}
.item-type-double .item-hover .mask {
	background-color:#000;										
	opacity:0.7;
	z-index:0;
}
.item-type-double .item-hover:hover .line {
	width:90%;
}
.item-type-double .item-hover:hover {
	opacity:1;
}							
.item-img {			
	z-index:0;			
}
.filtr-item {
    padding-top: 30px;
}
/*-- //gallery --*/
/*-- to-top --*/
.item-img img{
	width:100%;
}
/*-- responsive media queries --*/

@media (max-width: 1080px){
	.item, .item-hover, .item-hover .mask, .item-img, .item-info {
		height: 206px;
	}
}
@media (max-width: 991px){
	.filtr-item {
		padding:30px 10px 0;
		width: 33.333%;
		float: left;
	}
	.item-type-double .item-info .line {
		margin: 9px auto;
	}
	.item-info {
		padding-top: 27px;
	}
	.item-type-double .item-info .headline {
		font-size: 13px;
	}
	.item, .item-hover, .item-hover .mask, .item-img, .item-info {
		height: 160px;
	}
}
@media (max-width: 767px){
	.item, .item-hover, .item-hover .mask, .item-img, .item-info {
		height: 152px;
	}
	.filtr-item {
		padding: 20px 10px 0;
	}
	
}
@media (max-width: 667px){
	.filtr-item {
		padding: 8px 4px 0;
	}
	ul.simplefilter {
		margin-bottom: 2em !important;
	}
	.item, .item-hover, .item-hover .mask, .item-img, .item-info {
		height: 144px;
	}
}
@media (max-width: 640px){
	.item-type-double .item-info .date {
		font-size: 18px;
	}
	.item, .item-hover, .item-hover .mask, .item-img, .item-info {
		height: 138px;
	}
	.simplefilter li, .multifilter li, .sortandshuffle li {
		padding: 9px 18px !important;
		font-size: 13px !important;
	}
}
@media (max-width: 600px){
	.item-info {
		padding-top: 22px;
	}
	.item, .item-hover, .item-hover .mask, .item-img, .item-info {
		height: 128px;
	}
}
@media (max-width: 568px){
	.simplefilter li, .multifilter li, .sortandshuffle li {
		padding: 6px 12px !important;
	}	
	.filtr-item {
		width: 50%;
		float: left;
	}
	.item-info {
		padding-top: 43px;
	}
	.item, .item-hover, .item-hover .mask, .item-img, .item-info {
		height: 184px;
	}
}
@media (max-width: 480px){
	.simplefilter li, .multifilter li, .sortandshuffle li {
		padding: 3px 6px !important;
	}
	.item-info {
		padding-top: 31px;
	}
	.item, .item-hover, .item-hover .mask, .item-img, .item-info {
		height: 152px;
	}
}
@media (max-width: 414px){
	.simplefilter li, .multifilter li, .sortandshuffle li {
		margin: 0 0.1em !important;
	}
	.simplefilter li, .multifilter li, .sortandshuffle li {
		padding: 3px 4px !important;
	}
	.item, .item-hover, .item-hover .mask, .item-img, .item-info {
		height: 127px;
	}
	.item-info {
		padding-top: 23px;
	}
}
@media (max-width: 384px){
	.simplefilter li, .multifilter li, .sortandshuffle li {
		letter-spacing: 0 !important;
	}
	.filtr-item {
		width: 100% !important; 
		float: none !important;
		margin: 0 auto 0 !important;
	}
	.item, .item-hover, .item-hover .mask, .item-img, .item-info {
		height: 240px;
	}
	.item-info {
		padding-top: 64px;
	}
}
@media (max-width: 375px){
	.resp-tab-item {
		margin: 0 1px;
	}
	.team_info a {
		margin-left: 1px;
	}
	.item, .item-hover, .item-hover .mask, .item-img, .item-info {
		height: 233px;
	}	
}
@media (max-width: 320px){
	.simplefilter li, .multifilter li, .sortandshuffle li {
		padding: 5px 14px !important;
		margin: 0 5px 17px !important;
	}
	ul.simplefilter {
		margin-bottom: 0em !important;
	}
	.item-info {
		padding-top: 55px;
	}
	.item, .item-hover, .item-hover .mask, .item-img, .item-info {
		height: 192px;
	}
	.product-left img {
		width: 100%;
	}
	.filtr-item {
		padding: 25px 0px 0 !important;
	}
	.item, .item-hover, .item-hover .mask, .item-img, .item-info {
		height: 199px;
	}
}


.item-desc {
    background-color: rgba(0,0,0,0.5);
    color: white;
    position: absolute;
    text-transform: uppercase;
    text-align: center;
    padding: 1em;
    z-index: 1;
    bottom: 1em;
    left: 1em;
    right: 1em;
}

/* Filter controls */
.simplefilter li, .multifilter li, .sortandshuffle li {
    color: #fff;
    cursor: pointer;
    display: inline-block;
    padding:9px 23px;
    font-size: 14px;
    margin: 0 0.4em;
    letter-spacing: 1px;
    background: #F2593A;
    border-radius: 4px;
}
.simplefilter li {
}
.simplefilter li.active {
    color: #FFFFFF;
    background: #C19A04;
}
/* Shuffle and sort controls */
select {
    padding: 1rem 1rem;
    text-transform: uppercase;
}
.sortandshuffle .shuffle-btn {
    background-color: #dec800;
}
.sortandshuffle .sort-btn {
    background-color: #de0000;
}
.sortandshuffle .sort-btn.active {
    background-color: #9d0000;
}


/*----*/
ul.simplefilter {
    text-align: center;
	margin-bottom: 1em;
}
.swipebox-overflow-hidden {
  overflow: hidden!important;
}

#swipebox-overlay img {
  border: none!important;
}

#swipebox-overlay {
  width: 100%;
  height: 100%;
  position: fixed;
  top: 0;
  left: 0;
  opacity: 0;
  z-index: 9999;
  overflow: hidden;
  display: none;
  -webkit-user-select: none;
  -moz-user-select: none;
  user-select: none;
}

#swipebox-slider {
  height: 100%;
  left: 0;
  top: 0;
  width: 100%;
  white-space: nowrap;
  position: absolute;
}

#swipebox-slider .slide {
  background: url(../images/loader.gif) no-repeat center center;
  height: 100%;
  line-height: 1px;
  text-align: center;
  width: 100%;
  display: inline-block;
}

#swipebox-slider .slide:before {
  content: "";
  display: inline-block;
  height: 50%;
  width: 1px;
  margin-right: -1px;
}

#swipebox-slider .slide img {
  display: inline-block;
  max-height: 100%;
  max-width: 100%;
  width: auto;
  height: auto;
  vertical-align: middle;
}

#swipebox-action, #swipebox-caption {
  position: absolute;
  left: 0;
  z-index: 999;
  height: 50px;
  width: 100%;
}

#swipebox-action {
  bottom: -50px;
}
#swipebox-action.visible-bars {
  bottom: 0;
}

#swipebox-action.force-visible-bars {
  bottom: 0!important;
}

#swipebox-caption {
  top: -50px;
  text-align: center;
}
#swipebox-caption.visible-bars {
  top: 0;
}

#swipebox-caption.force-visible-bars {
  top: 0!important;
}

#swipebox-action #swipebox-prev, #swipebox-action #swipebox-next,
#swipebox-action #swipebox-close {
  background-image: url(../images/icons.png);
  background-repeat: no-repeat;
  border: none!important;
  text-decoration: none!important;
  cursor: pointer;
  position: absolute;
  width: 50px;
  height: 50px;
  top: 0;
}

#swipebox-action #swipebox-close {
  background-position: 15px 12px;
  left: 40px;
}

#swipebox-action #swipebox-prev {
  background-position: -32px 13px;
  right: 100px;
}

#swipebox-action #swipebox-next {
  background-position: -78px 13px;
  right: 40px;
}

#swipebox-action #swipebox-prev.disabled,
#swipebox-action #swipebox-next.disabled {
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=30);
  opacity: 0.3;
}

#swipebox-slider.rightSpring {
  -moz-animation: rightSpring 0.3s;
  -webkit-animation: rightSpring 0.3s;
}

#swipebox-slider.leftSpring {
  -moz-animation: leftSpring 0.3s;
  -webkit-animation: leftSpring 0.3s;
}

@-moz-keyframes rightSpring {
  0% {
    margin-left: 0px;
  }

  50% {
    margin-left: -30px;
  }

  100% {
    margin-left: 0px;
  }
}

@-moz-keyframes leftSpring {
  0% {
    margin-left: 0px;
  }

  50% {
    margin-left: 30px;
  }

  100% {
    margin-left: 0px;
  }
}

@-webkit-keyframes rightSpring {
  0% {
    margin-left: 0px;
  }

  50% {
    margin-left: -30px;
  }

  100% {
    margin-left: 0px;
  }
}

@-webkit-keyframes leftSpring {
  0% {
    margin-left: 0px;
  }

  50% {
    margin-left: 30px;
  }

  100% {
    margin-left: 0px;
  }
}

/* Skin 
--------------------------*/
#swipebox-overlay {
  background: #0d0d0d;
}

#swipebox-action, #swipebox-caption {
  text-shadow: 1px 1px 1px black;
  background-color: #0d0d0d;
  background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #0d0d0d), color-stop(100%, #000000));
  background-image: -webkit-linear-gradient(#0d0d0d, #000000);
  background-image: -moz-linear-gradient(#0d0d0d, #000000);
  background-image: -o-linear-gradient(#0d0d0d, #000000);
  background-image: linear-gradient(#0d0d0d, #000000);
  -webkit-box-shadow: 0 1px 1px 1px #212121, inset 0 1px 1px 1px black;
  -moz-box-shadow: 0 1px 1px 1px #212121, inset 0 1px 1px 1px black;
  box-shadow: 0 1px 1px 1px #212121, inset 0 1px 1px 1px black;
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=95);
  opacity: 0.95;
}

#swipebox-action {
  -webkit-box-shadow: 0 -1px -1px 1px #212121, inset 0 -1px -1px 1px black;
  -moz-box-shadow: 0 -1px -1px 1px #212121, inset 0 -1px -1px 1px black;
  box-shadow: 0 -1px -1px 1px #212121, inset 0 -1px -1px 1px black;
}

#swipebox-caption {
  color: white!important;
  font-size: 15px;
  line-height: 43px;
  font-family: "Open Sans",sans-serif;
}

/* CSS Document */

.title{ font-family:  "Raleway", Sans-serif;
font-size:32px;
}


/*--portfolio--*/
#portfolio {
    padding: 5em 0;
}
.portfolio-bg {
	height: 100%;
	width: 100%;
	z-index:0;
}
#cbp-so-scroller {
	background: #282A2E;
}
.span_1_of_4{
	display: block;
	float:left;
	margin-left:2%;
	text-align: center;
}
.span_1_of_4:first-child { 
	margin-left: 0; 
} 
.span_1_of_4 {
	width: 23.5%;
}
.span_1_of_4  img{
	width:100%;
	cursor: pointer;
}
/******** SAP ************/
.sap_tabs{
	clear:both;
	padding: 0em 0 2em;
}
.tab_box{
	background:#fd926d;
	padding: 2em;
}
.top1{
	margin-top: 2%;
}
.resp-tabs-list {
  list-style: none;
  padding:0;
  text-align: left;
  margin: 3em 0 1em 0;
}
.resp-tab-item{
	color: #fff;
    font-size: 0.9em;
    cursor: pointer;
    padding:12px 25px;
    display: inline-block;
    margin: 0;
    text-align: center;
    list-style: none;
    outline: none;
    -webkit-transition: all 0.3s ease-out;
    -moz-transition: all 0.3s ease-out;
    -ms-transition: all 0.3s ease-out;
    -o-transition: all 0.3s ease-out;
    transition: all 0.3s ease-out;
    text-transform: uppercase;
    background: #DECBA5;
    margin-right: 10px;
    font-weight: 400;
	font-family: 'Montserrat', sans-serif;
	border-radius: 0.3em;
    -o-border-radius: 0.3em;
    -moz-border-radius: 0.3em;
    -webkit-border-radius: 0.3em;
}
.resp-tab-active,.resp-tab-item:hover {
    background:#019e59;
    text-shadow: none;
    color: #fff;
}
.resp-tabs-container {
	padding: 0px;
	clear: left;
}
h2.resp-accordion {
	cursor: pointer;
	padding: 5px;
	display: none;
}
.resp-tab-content {
	display: none;
}
.resp-content-active, .resp-accordion-active {
   display: block;
}

.tab_img{
	padding:0.45em 0em;
}
.img-top {	
	  position: relative;
}
.link-top{
	position: absolute;
 top: 0%;
  text-align: center;
  width: 90%;
  background: rgba(0, 0, 0, 0.49);
  height: 100%;
  padding: 5em 0 0;
  display: none;
}
i.link {
  background: url(../images/eye.png)no-repeat 0px 0px;
  width: 35px;
  height: 27px;
  display: inline-block;
}
.img-top:hover .link-top{
	display: block;
}
.img-top {
    float: left;
    width: 25%;
    padding: 0px 15px 0px 0px;
}

/*----------------*/
.swipebox-overflow-hidden {
  overflow: hidden!important;
}

#swipebox-overlay img {
  border: none!important;
}

#swipebox-overlay {
  width: 100%;
  height: 100%;
  position: fixed;
  top: 0;
  left: 0;
  opacity: 0;
  z-index: 9999;
  overflow: hidden;
  display: none;
  -webkit-user-select: none;
  -moz-user-select: none;
  user-select: none;
}

#swipebox-slider {
  height: 100%;
  left: 0;
  top: 0;
  width: 100%;
  white-space: nowrap;
  position: absolute;
}

#swipebox-slider .slide {
  background: url(../images/loader.gif) no-repeat center center;
  height: 100%;
  line-height: 1px;
  text-align: center;
  width: 100%;
  display: inline-block;
}

#swipebox-slider .slide:before {
  content: "";
  display: inline-block;
  height: 50%;
  width: 1px;
  margin-right: -1px;
}

#swipebox-slider .slide img {
  display: inline-block;
  max-height: 100%;
  max-width: 100%;
  width: auto;
  height: auto;
  vertical-align: middle;
}

#swipebox-action, #swipebox-caption {
  position: absolute;
  left: 0;
  z-index: 999;
  height: 50px;
  width: 100%;
}

#swipebox-action {
  bottom: -50px;
}
#swipebox-action.visible-bars {
  bottom: 0;
}

#swipebox-action.force-visible-bars {
  bottom: 0!important;
}

#swipebox-caption {
  top: -50px;
  text-align: center;
}
#swipebox-caption.visible-bars {
  top: 0;
}

#swipebox-caption.force-visible-bars {
  top: 0!important;
}

#swipebox-action #swipebox-prev, #swipebox-action #swipebox-next,
#swipebox-action #swipebox-close {
  background-image: url(../images/icons.png);
  background-repeat: no-repeat;
  border: none!important;
  text-decoration: none!important;
  cursor: pointer;
  position: absolute;
  width: 50px;
  height: 50px;
  top: 0;
}

#swipebox-action #swipebox-close {
  background-position: 15px 12px;
  left: 40px;
}

#swipebox-action #swipebox-prev {
  background-position: -32px 13px;
  right: 100px;
}

#swipebox-action #swipebox-next {
  background-position: -78px 13px;
  right: 40px;
}

#swipebox-action #swipebox-prev.disabled,
#swipebox-action #swipebox-next.disabled {
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=30);
  opacity: 0.3;
}

#swipebox-slider.rightSpring {
  -moz-animation: rightSpring 0.3s;
  -webkit-animation: rightSpring 0.3s;
}

#swipebox-slider.leftSpring {
  -moz-animation: leftSpring 0.3s;
  -webkit-animation: leftSpring 0.3s;
}

@-moz-keyframes rightSpring {
  0% {
    margin-left: 0px;
  }

  50% {
    margin-left: -30px;
  }

  100% {
    margin-left: 0px;
  }
}

@-moz-keyframes leftSpring {
  0% {
    margin-left: 0px;
  }

  50% {
    margin-left: 30px;
  }

  100% {
    margin-left: 0px;
  }
}

@-webkit-keyframes rightSpring {
  0% {
    margin-left: 0px;
  }

  50% {
    margin-left: -30px;
  }

  100% {
    margin-left: 0px;
  }
}

@-webkit-keyframes leftSpring {
  0% {
    margin-left: 0px;
  }

  50% {
    margin-left: 30px;
  }

  100% {
    margin-left: 0px;
  }
}

/* Skin 
--------------------------*/
#swipebox-overlay {
  background: #0d0d0d;
}

#swipebox-action, #swipebox-caption {
  text-shadow: 1px 1px 1px black;
  background-color: #0d0d0d;
  background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #0d0d0d), color-stop(100%, #000000));
  background-image: -webkit-linear-gradient(#0d0d0d, #000000);
  background-image: -moz-linear-gradient(#0d0d0d, #000000);
  background-image: -o-linear-gradient(#0d0d0d, #000000);
  background-image: linear-gradient(#0d0d0d, #000000);
  -webkit-box-shadow: 0 1px 1px 1px #212121, inset 0 1px 1px 1px black;
  -moz-box-shadow: 0 1px 1px 1px #212121, inset 0 1px 1px 1px black;
  box-shadow: 0 1px 1px 1px #212121, inset 0 1px 1px 1px black;
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=95);
  opacity: 0.95;
}

#swipebox-action {
  -webkit-box-shadow: 0 -1px -1px 1px #212121, inset 0 -1px -1px 1px black;
  -moz-box-shadow: 0 -1px -1px 1px #212121, inset 0 -1px -1px 1px black;
  box-shadow: 0 -1px -1px 1px #212121, inset 0 -1px -1px 1px black;
}

#swipebox-caption {
  color: white!important;
  font-size: 15px;
  line-height: 43px;
  font-family:  "Open Sans",sans-serif;
}
/*--Responsive*--*/
@media (max-width:1024px){
	#portfolio,.price-section,.content-team,.about,.blog-section,.section-contact,.my-skills {
		padding: 4em 0;
	}
	
}
@media (max-width:667px){
	
	div#portfolio {
		padding: 4em 0 1em 0;
	}
}
@media (max-width:640px){
	div#portfolio {
		padding: 4em 0 1em 0;
	}
}
@media (max-width:600px){
	.leave h4, h4.tz-title-4.tzcolor-blue {
		font-size:1.8em;
	}
    .banner-info h3 {
		font-size: 1.3em;
		margin: 0;
		padding: 0;
	}
	.resp-tab-item {
		font-size: 0.9em;
		padding: 10px 19px;
		margin-bottom: 10px;
	}
}
@media (max-width:480px){
	#portfolio, .price-section, .content-team, .about, .blog-section, .section-contact, .my-skills {
		padding: 3em 0;
	}
@media (max-width:375px){
    .skills-grid {}
        
        #portfolio, .price-section, .content-team, .about, .blog-section, .section-contact, .my-skills {
		padding: 2em 0;
	}
	.price-top {
    padding: 1.5em;
	}
}